<template>
  <div v-html="$i18n.locale==='zh_CN'?detail.contentZh:detail.contentEn">
  </div>
</template>
<script>
import { getNeedKnow } from '@/api/data'
export default {
  data() {
    return {
      detail: ''
    }
  },
  created() {
    getNeedKnow({ key: 'control' }).then((res) => {
      this.detail = res.data
    })
  }
}
</script>
